
section.contact-form{
   background:var(--color7)
}


section.contact-form h2{
  text-align:center;
  margin-bottom: 75px;
}

section.contact-form textarea,
section.contact-form input{border:0;border-bottom:1px solid var(--color1);background:transparent!important;width:100%;padding: 10px!important;}


section.contact-form textarea{
   width:100%;
   max-width: 100%;
   min-width:100%;
   min-height:200px;
   max-height:400px;
}

section.contact-form textarea::placeholder,
section.contact-form input::placeholder{
   background:transparent!important;
   color:var(--color5)
}


section.contact-form form{
   display:flex;
   gap:60px;
   flex-wrap: wrap;
}



.fcf-form-group{
   flex: 0 0 calc(33.333% - 40px);
   padding:0;
}


.fcf-form-group:nth-child(4){
   flex: 0 0 calc(100%);
   padding:0;
}


.fcf-form-group:nth-child(5){
   flex: 0 0 calc(100%);
   padding:0;
   display:flex;
   align-items: center;
   justify-content: center;
}


.contact-form form .btn{
   width:300px;
   background: var(--color1);
   border:1px solid var(--color1);
   color: var(--color8)!important;
}

.contact-form form .btn:hover{
   width:300px;
   background:transparent;
   border:1px solid var(--color1);
   color:var(--color1)!important;
}

section.faq{
   
    background: var(--color4)!important;
    padding-bottom: 100px!important;

}

section.faq .container > h2{
   text-align:center;
   margin-bottom:50px
}

section.areas{
   padding-bottom:215px;
   background: white;
}

section.centro-estetico .container{
   padding:0 30px!important
}


@media(max-width:767px){
   


section.centro-estetico .container{
   padding:0 15px!important
}

   }








@media(max-width:500px){
   


.title{
font-size:2rem!important
}

   }